.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1a61d81f-a228-499f-2fc6-061b6ead8710 {
display: none !important;
}
.lfr-layout-structure-item-90dd25b8-e4b8-04b7-f024-96cccf655599 {
display: none !important;
}
.lfr-layout-structure-item-c889527b-ad22-7af3-6efb-1ce6e8ca7c97 {
display: none !important;
}
.lfr-layout-structure-item-18c0ddce-a7a2-c775-321a-74379ca9c7b9 {
display: none !important;
}
